{% load staticfiles %}
<html>
<head>

	<link rel= "stylesheet" href="{% static 'css/bootstrap.css' %}">
	<title>{% block title %} Inicio {% endblock %}</title>
</head>

<body>
{% block header %}
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="{% url 'Index' %}">Investigacion</a>
  <div class="collapse navbar-collapse">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="{% url 'Investigaciones' %}">Investigaciones</a>
      </li>
      {% if request.user.is_authenticated %}
        <li class="nav-item">
        <a class="nav-link" href="{% url 'logout' %}">Salir</a>
      </li>
      {% else %}
            <li class="nav-item">
        <a class="nav-link" href="{% url 'Registrar' %}">SignUp</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="{% url 'login' %}">Login</a>
      </li>
      {% endif %}
    </ul>
  </div>
</nav>
{% endblock%}

{% block content %}
	<h4>Este es el contenido </h4>
</body>
{% endblock%}

</html>